/* home-contactus razor-escaped style 1 */
.whatsapp-button {
        display: flex;
        align-items: center;
        background-color: white;
        border-radius: 30px;
        font-family: Arial, sans-serif;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
        transition: background-color 0.3s;
        width: 100%;
    }

    .whatsapp-icon {
        margin-right: 10px;
        flex-shrink: 0;
    }

    .whatsapp-icon img {
        width: 51px;
        height: 51px;
        border-radius: 22px;
    }

    .whatsapp-info {
        overflow: hidden;
        place-items: start;
        width: 78%;
    }

    .whatsapp-text {
        font-size: 17px;
        font-weight: bold;
        color: #333;
        margin-bottom: 4px;
    }

    .whatsapp-number {
        font-size: 14px;
        color: #007bff;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        display: block;
    }

    .responsive-margin {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    @media (min-width: 768px) {
        .responsive-margin {
            margin: 1rem;
        }
      
    }

    @media (max-width: 370px) {
      
        .whatsapp-text {
            font-size: 14px;
        }

        .whatsapp-number {
            font-size: 12px;
        }
    }
